/* COLOURS
Cyan rgb(0,194,239);
Orange rgb(247,148,29);
Dark Blue rgb(0,52,113);
Darker Blue rgb(27,20,100);
FONTS
font-family: 'Poppins', sans-serif;
font-family: 'Schoolbell', cursive;
*/

body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    margin: 0;
    line-height: 1.5em;
    }
.orange {
    background-image: url(../images/orangeCircles.svg);
    background-size: cover;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    }
.cyan {
    background-image: url(../images/cyanCircles.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    }
.yellow {
    background-image: url(../images/yellowCircles.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    }
.pink {
    background-image: url(../images/pinkCircles.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    }
.orange2 {
    background-image: url(../images/orangeCirclesii.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    }
.blue2 {
    background-image: url(../images/cyanCirclesii.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    }
    

/* HEADER ------------------------------------------------------------------ */

header {
    background: linear-gradient(to top, rgba(0,194,239,0.0), rgba(0,194,239,1));
    background-color: white;
    padding-top: 20px;
    }

header img {
    display: block;
    margin: 0 auto;
    width: 40%;
    }

/* Navigation --------------------------------------------------------- */

nav {
    font-family: 'Poppins', sans-serif;
    background-color: rgb(27,20,100);
    /* padding: 15px; Take out and add into dropbtn instead to avoid bug in Safari*/
    margin: auto;
    text-align: center;
    font-size: 13px;
    overflow: hidden;
    }
a   {
    color: white;
    text-decoration: none;
    padding: 30px;
    }
a:hover {
    color: crimson;
    background-color: rgb(0,194,239);
    }
.line   {
    display: inline;
    color: white;
    }

/* Dropdown ----------------------------------------------------- */

/* Style The Dropdown Button */
.dropbtn {
    font-family: 'Poppins', sans-serif;
    background-color: rgb(27,20,100);
    color: white;
    padding: 15px 4px;
    font-size: 13px;
    border: none;
    cursor: pointer;
}


/* The container <div> - needed to position the dropdown content */
.dropdown {
    /*position: relative;*/
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    font-size: 12px;
    /* margin-top: 10px;  Causes funny things in Safari!*/
    position: absolute;
    background-color: rgb(27,20,100);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: white;
    padding: 10px 20px;
    margin: auto;
    text-decoration: none;
    text-align: left;
    display: block;
    position: relative;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    color: crimson;
    background-color: rgb(0,194,239);
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    color: crimson;
}

/* HEADINGS ------------------------------------------------------------------ */
h1 {
    font-family: 'Schoolbell', cursive;
    font-size: 2em;
    color: rgb(27,20,100);
    }
h2 {
    font-family: 'Schoolbell', cursive;
    font-size: 1.7em;
    color: rgb(27,20,100);
    }
h3 {
    clear: right;
    font-size: 1.5em;
    font-family: 'Schoolbell', cursive;
    text-align: center;
    color: rgb(27,20,100);
    margin-top: 10px;
    }
h4 {
    font-family: 'Schoolbell', cursive;
    font-size: 1.3em;
    color: crimson;
    }

/* MAIN CONTENT -------------------------------------------------------------- */

.content-wrap {
    max-width: 850px;
    margin: 0 auto;
    /*margin-top: -7px; - leave in if you change logo at top to full width */
    overflow: hidden;
    background: linear-gradient(to top, rgba(247,148,29,0.2), rgba(247,148,29,1));
    background-color: rgba(255,255,255,0.6);
    }
.para-text {
    padding: 0 30px 0 30px;
    }
.para-crop {
    max-width: 450px;
    }
.para-crop-ii {
    width: 540px;
    }
.titles {
    text-align: left;
    color: crimson;
    font-size: 1.5em;
    display: inline-block;
    margin: 0;
    }
p a {
    color: black;
    padding: 0;
    }
p a:hover {
    color: crimson;
    background: none;
    }
li {
    color: crimson;
    }
li span {
    color: black;
    }
.allergens {
    font-size: 0.8em;
    color: crimson;
    }
.button a {
    background-color: rgb(27,20,100);
    border-radius: 50%;
    color: white;
    padding: 14px 20px;
    margin-right: 5px;
    text-align: centre;
    bottom: 75px;
    right: 0;
    display: inline-block;
    position: fixed;
    }
.button a:hover {
    color: rgb(0,194,239);
    background-color: crimson;
    }
/* IMAGES ---------------------------------------------------------------*/
.para-img {
    width: 48%;
    padding-left: 5px;
    clear: both;
    }
.side-image {
    float: right;
    clear: right;
    width: 300px;
    padding-left: 20px;
    margin-bottom: 30px;
    }
.staff-pic {
    float: left;
    width: 150px;
    padding: 0 20px 30px 0;
    }
.gen-logos {
    width: 115px;
    padding-right: 20px;
    }
.cartoon {
    clear: both;
    float: right;
    width: 40%;
    margin-top: -500px;
    padding-right: 30px;
    }
.cartoon-boy {
    clear: both;
    float: right;
    width: 35%;
    margin-top: -350px;
    padding-right: 30px;
    }
.cartoon-boygirl {
    clear: both;
    float: right;
    width: 35%;
    margin-top: -450px;
    padding-right: 30px;
    }
.cartoon-abc {
    clear: both;
    float: right;
    width: 60%;
    margin-top: -200px;
    padding-right: 30px;
    }
.cartoon-girlbook {
    clear: both;
    float: right;
    width: 25%;
    margin-top: -300px;
    margin-bottom: -100px;
    padding-right: 30px;
    }
iframe {
    width: 600px;
    height: 300px;
    }

/* CONTACT FORM - ------------------------------------------------- */
.contact-mail {
    color: white;
    }
.contact-mail:hover {
    color: crimson;
    }


/* FOOTER ---------------------------------------------------------------*/
footer {
    clear: both;
    color: white;
    background-color: rgb(0,194,239);
    padding: 20px;
    }
footer p {
    clear: right;
    text-align: center;
    }
footer p a {
    color: white;
    }
footer p a:hover {
    color: crimson;
    }
.copyright {
    font-size: 0.7em;
    }

/* MEDIA QUERIES ------------------------------------------------------------- */
@media (max-width: 769px) {
a   {
    padding: 20px;
    } /* Navigation Bar Padding a */
.cartoon {
    width: 40%;
    margin-top: -300px;
    padding-right: 0px;
    margin-right: -10px;
    }
.cartoon-boy {
    width: 50%;
    margin-top: -630px;
    padding-right: 0px;
    }
.cartoon-boygirl {
    width: 40%;
    margin-top: -320px;
    padding-right: 0px;
    }
.cartoon-girlbook {
    width: 25%;
    margin-top: -40px;
    padding-right: 0px;
    }
    }
/* ---------------------------------------------- */
@media (max-width: 749px) {
.cartoon {
    width: 30%;
    margin-top: -230px;
    padding-right: 0px;
    margin-right: -10px;
    }
.cartoon-boy {
    width: 50%;
    margin-top: -530px;
    padding-right: 0px;
    }
.titles {
    font-size: 1.3em;
    display: inline;
    }
.cartoon-boygirl {
    width: 40%;
    margin-top: -270px;
    padding-right: 50px;
    }
.cartoon-girlbook {
    width: 25%;
    margin-top: -45px;
    padding-right: 0px;
    }
    }
/* ---------------------------------------------- */
@media only screen
and (min-device-width : 320px) 
and (max-device-width : 568px) {
header img {
    width: 65%;
    }
nav {
    padding: 5px;
    font-size: 10px;
    }
a   {
    padding: 10px;
    }
.dropbtn {
    font-size: 10px;
    }
.dropdown-content {
    font-size: 9px;
    margin-top: 0px;
    min-width: 140px;
    }
.button a {
    padding: 8px 12px;
    bottom: 50px;
    }
h1 {
    font-size: 1.6em;
    }
h2 {
    font-size: 1.3em;
    }
h3 {
    font-size: 1.2em;
    margin-top: 10px;
    }
h4 {
    font-size: 1.1em;
    }
.para-img {
    width: 47%;
    }
.para-crop-ii {
    width: 285px;
    }
.cartoon {
    width: 50%;
    margin-top: -150px;
    padding-right: 0px;
    margin-right: -10px;
    }
footer p {
    font-size: 0.9em;
    }
.side-image {
    width: 47%;
    padding-left: 10px;
    margin-bottom: 10px;
    }
.titles {
    font-size: 1.3em;
    display: inline;
    }
.cartoon-boy {
    width: 50%;
    margin-top: -130px;
    padding-right: 0px;
    }
.cartoon-boygirl {
    width: 60%;
    margin-top: -210px;
    padding-right: 0px;
    }
.cartoon-abc {
    width: 100%;
    margin-top: -90px;
    padding-right: 0px;
    }
.cartoon-girlbook {
    width: 25%;
    margin-top: -40px;
    padding-right: 0px;
    }
.gen-logos {
    width: 60px;
    padding-right: 20px;
    margin-top: -10px;
    margin-bottom: 30px;
    }
iframe {
    width: 300px;
    height: 200px;
    }
input {
    width: 280px;
    height: 25px;
    font-size: 12px;
    }
textarea {
    width: 280px;
    height: 80px;
    font-size: 12px;
    }
   
    }